/* DEFINICION DE COLORES PARA LOS BLOGS DE INTERNACIONAL
*********************************************************/
.b_internacional a, li.module-list-item, #comments-open-footer input{background-color: #55b3cd; } 
a, .mod-autor .module-content h3, .separator{color: #3f8699;}

.entry-content a{color:#3f8699;border-bottom:1px dotted #3f8699;text-decoration:none;}
.entry-content a:hover{border-bottom:none;text-decoration:none;}

li.limagen{background-color: transparent;}

.mod-libro{float: left; width: 120px; margin-right: 10px;}
.mod-libro h3{font: bold 11px/17px Arial, Tahoma, Verdana; text-transform: uppercase; margin-top: 10px;}
.mod-libro .module-content{font: normal 11px/17px Arial, Tahoma, Verdana;}
.mod-autor .module-list-item{background-color: transparent;}
.mod-autor .module-list-item a {padding-left: 0; font: normal 12px/18px Arial,Helvetica,sans-serif; color: #55b3cd;}
.mod-autor .module-list-item{margin-bottom: 5px;}
.mod-autor .module-list-item b{color: #000;}

.mod-libro.destacado{width: 365px; margin: 0 0 15px 0;}
.mod-libro.destacado .mod-img{float: left; margin-right: 10px;}
.mod-libro.destacado .mod-txt{height: 1%; display: table;}
.mod-libro.destacado .mod-txt p{font: normal 11px/17px Arial, Tahoma, Verdana; border-top: 1px #999 dotted; padding-top: 10px; margin-top: 10px}
/* ph=1 */
